/** 
* @Modified 2017-04-10 CA 437
* @Modified 2017-04-10 CA 438
* @Modified 2017-04-10 CA 463
* @Modified 2017-08-14 JLF 504
* @Modified 2017-09-14 JLF 563
*/

@charset "IBM437";

html {
  font-family: sans-serif; /* 1 */
  -ms-text-size-adjust: 100%; /* 2 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

/**
 * Remove the margin in all browsers (opinionated).
 */

body {
  margin: 0;
}

/* HTML5 display definitions
   ========================================================================== */

/**
 * Add the correct display in IE 9-.
 * 1. Add the correct display in Edge, IE, and Firefox.
 * 2. Add the correct display in IE.
 */

article,
aside,
details, /* 1 */
figcaption,
figure,
footer,
header,
main, /* 2 */
menu,
nav,
section,
summary { /* 1 */
  display: block;
}

/**
 * Add the correct display in IE 9-.
 */

audio,
canvas,
progress,
video {
  display: inline-block;
}

/**
 * Add the correct display in iOS 4-7.
 */

audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */

progress {
  vertical-align: baseline;
}

/**
 * Add the correct display in IE 10-.
 * 1. Add the correct display in IE.
 */

template, /* 1 */
[hidden] {
  display: none;
}

/* Links
   ========================================================================== */

/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
 */

a {
  background-color: transparent; /* 1 */
  -webkit-text-decoration-skip: objects; /* 2 */
}

/**
 * Remove the outline on focused links when they are also active or hovered
 * in all browsers (opinionated).
 */

a:active,
a:hover {
  outline-width: 0;
}

/* Text-level semantics
   ========================================================================== */

/**
 * 1. Remove the bottom border in Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */

abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  text-decoration: underline dotted; /* 2 */
}

/**
 * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
 */

b,
strong {
  font-weight: inherit;
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */

b,
strong {
  font-weight: bolder;
}

/**
 * Add the correct font style in Android 4.3-.
 */

dfn {
  font-style: italic;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/**
 * Add the correct background and color in IE 9-.
 */

mark {
  background-color: #ff0;
  color: #000;
}

/**
 * Add the correct font size in all browsers.
 */

small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */

/**
 * Remove the border on images inside links in IE 10-.
 */

img {
  border-style: none;
}

/**
 * Hide the overflow in IE.
 */

svg:not(:root) {
  overflow: hidden;
}

/* Grouping content
   ========================================================================== */

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

code,
kbd,
pre,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/**
 * Add the correct margin in IE 8.
 */

figure {
  margin: 1em 40px;
}

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */

hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}

/* Forms
   ========================================================================== */

/**
 * 1. Change font properties to `inherit` in all browsers (opinionated).
 * 2. Remove the margin in Firefox and Safari.
 */

button,
input,
select,
textarea {
  font: inherit; /* 1 */
  margin: 0; /* 2 */
}

/**
 * Restore the font weight unset by the previous rule.
 */

optgroup {
  font-weight: bold;
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */

button,
input { /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */

button,
select { /* 1 */
  text-transform: none;
}

/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */

button,
html [type="button"], /* 1 */
[type="reset"],
[type="submit"] {
  -webkit-appearance: button; /* 2 */
}

/**
 * Remove the inner border and padding in Firefox.
 */

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Change the border, margin, and padding in all browsers (opinionated).
 */

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */

legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * Remove the default vertical scrollbar in IE.
 */

textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */

[type="checkbox"],
[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */

[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/**
 * Remove the inner padding and cancel buttons in Chrome and Safari on OS X.
 */

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * Correct the text style of placeholders in Chrome, Edge, and Safari.
 */

::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.54;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/*
endof normalize.css ==========================================================================
*/

/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
  overflow: hidden;
  position: relative;
}

.jspPane
{
  position: absolute;
}

.jspVerticalBar
{
  position: absolute;
  top: 0;
  right: 0;
  width: 10px;
  height: 100%;
  background: red;
}

.jspHorizontalBar
{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 16px;
  background: red;
}

.jspCap
{
  display: none;
}

.jspHorizontalBar .jspCap
{
  float: left;
}

.jspTrack
{
  background: #343434;
  position: relative;
}

.jspDrag
{
  background: #6d6d6d;
  position: relative;
  top: 0;
  left: 0;
  cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
  float: left;
  height: 100%;
}

.jspArrow
{
  background: #50506d;
  text-indent: -20000px;
  display: block;
  cursor: pointer;
  padding: 0;
  margin: 0;
}

.jspArrow.jspDisabled
{
  cursor: default;
  background: #80808d;
}

.jspVerticalBar .jspArrow
{
  height: 16px;
}

.jspHorizontalBar .jspArrow
{
  width: 16px;
  float: left;
  height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
  outline: none;
}

.jspCorner
{
  background: #eeeef4;
  float: left;
  height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
  margin: 0 -3px 0 0;
}

/**
 * Main CSS
 */

@font-face {
    font-family: MyriadPro;
    src: url("../fonts/MyriadPro-Regular.woff");
}


body{
  background-image:url(../images/bg-en.jpg);
  background-color:#e6e7e9;
  background-repeat: no-repeat;
  background-position: center 97px;  
  position: relative;
}

body.sc{
  background-image:url(../images/bg-sc.jpg);
}
body.ch{
  background-image:url(../images/bg-ch.jpg);
}
body.id{
  background-image:url(../images/bg-id.jpg);
}
body.th{
  background-image:url(../images/bg-th.jpg);
}
body.vn{
  background-image:url(../images/bg-vn.jpg);
}
body.kr{
  background-image:url(../images/bg-kr.jpg);
}




a {
  color:#00f;
  text-decoration:underline;
}
  a:hover { text-decoration:none; }


header{
  position: static;   
  background-color:#ae0000 ;
  width: 100%;
  
}

header .header-wrap{
  padding: 0;
  position: relative;
}
  header .header-wrap,
  header .head-menu ul{
    display: block;
    width: 1220px;
    margin: 0px auto;
  }

header .logo{
  float: none;
  height: 52px;
  width: 224px;
  padding: 20px 0 16px;
  background: url(../images/dafabet-logo.png) no-repeat center center;  
}
  header .logo a { 
    display:block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
  }

body[lang="sc"] header .logo,
body[lang="ch"] header .logo{
  background: url(../images/dafabet-logo-sc.png) no-repeat center center;
  width: 277px;
  height: 56px;
}

.head-menu{
  width: 100%;
  float:none;
  padding-right: 0;
  overflow: hidden;
  background: #373737;
}
  .head-menu ul{    
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 0;
    padding-right: 0;
  }

.head-menu ul li{
  display:inline-block;
  border-left: 1px solid #fff;
  padding: 0 13px;
  list-style-type: none;
  font-size: 14px;
  margin-right: -6px;
}
.head-menu ul li:first-child { 
  border-left: 0px solid;  
}
  .head-menu ul li:first-child,
  header .logo { margin-left: 90px; }

.head-menu ul li a{
  text-decoration: none;
  text-transform: uppercase;  
  color: #fff;
  margin:0 auto;
}

.head-menu ul li a:hover{
  text-decoration: underline;
}

.main-wrapper{
  clear: both;
  width: 1000px;
  margin: 0 auto;;
  position: relative;
  overflow: hidden;
}

.dafacon-sub1, .dafacon-sub2{
  margin-left: 26px;
}

.content-wrapper{
  color: #262626;
  display: block;
  font-family: MyriadPro;
  font-size: 15px;
  position: relative;
  width: 500px;
  margin: auto auto auto 480px;
}

.download-wrapper {
    font-family: MyriadPro;    
    margin: 25px auto auto;
    width: 966px;    
}

.download-wrapper p.survey {
  clear: both;
  float: none;
  text-align: center;
  font-weight: bold;
  font-family: MyriadPro;
  font-style: italic;
  font-size: 16px;
  background: #cccdcd;  
  margin: 0 auto;
  height: 30px;
  line-height: 30px;
  position: relative;
  
}
.arrow-survey{
  background: url(../images/sprite.png) no-repeat -132px -107px;
  width: 25px;
  height: 17px;
  display: inline-block;
  position: absolute;
  top: 7px;
  margin-left: 7px;
}

.download-wrapper p.survey a {
  color: #373737;
  text-decoration: none;
}

/* ---- Language Picker ---- */
.lang-wrap {
  width: 66px;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  z-index: 7;
  font-family: "OpenSans";
  background: rgba(174, 0, 0, 0.61);
  position: absolute;
  right: 0;
  top: 0;
  /*float: right;
  margin-top: 7px;*/
  margin-right: 80px;
}
.lang-trigger {
  width: 55px;
  /* margin: 0 auto 0 auto; */
  position: relative;
  cursor: pointer;
  padding: 8px 5px 8px 7px;
  height: 16px;
  background: #990202;
}
.lang-trigger .sprt,
.lang-select .sprt {
  float: left;
  margin-right: 5px;
}
.lang-trigger .sprt.arw-lang {
  position: absolute;
  top: 10px;
  right: 10px;
}
.lang-select {
  background: rgba(153, 2, 2, 0.71);
  /*float: left;*/
  width: 159px;
  display: none;
  margin: 0;
  padding: 0;
  position: absolute;
  right: 79px;
  top: 32px;
  /*background: #990202;*/
  z-index: 1;
}
.lang-select li {
  list-style-type: none;
  clear: both;
}
.txt-lang {
  float: left;
  position: relative;
  margin-right: 5px;
  font-size: 14px;
  color: #fff;
  line-height: 1.2;
}
.lang-select li a {
  float: left;
  clear: both;
  padding: 6px 0px 5px 9px;
  width: 150px;
  -webkit-transition: all 0.1s ease-in-out 0s;
  -moz-transition: all 0.1s ease-in-out 0s;
  -o-transition: all 0.1s ease-in-out 0s;
  -ms-transition: all 0.1s ease-in-out 0s;
  transition: all 0.1s ease-in-out 0s;
}
.lang-select li a:hover {
  background-color: #ffe000;
  color: #000;
}
.lang-select li a:hover .txt-lang {
  color: #000;
}

.sprt {
  background: url("../images/sprite-2.png") no-repeat;
  display: block;
}

.sprt.en {
  background-position: -212px 0;
  width: 26px;
  height: 17px;
}
.sprt.en:hover {
  background-position: -212px -18px;
}
.sprt.sc {
  background-position: -239px 0; 
  width: 26px;
  height: 17px;
}
.sprt.sc:hover {
  background-position: -239px -18px; 
}
.sprt.ch {
  background-position: -266px 0; 
  width: 26px;
  height: 17px;
}
.sprt.ch:hover {
  background-position: -266px -18px;
}
.sprt.th {
  background-position: -293px 0; 
  width: 26px;
  height: 17px;
}
.sprt.th:hover {
  background-position: -293px -18px; 
}
.sprt.in {
  background-position: -347px 0; 
  width: 26px;
  height: 17px;
}
.sprt.in:hover {
  background-position: -347px -18px; 
}
.sprt.id {
  background-position: -401px 0; 
  width: 26px;
  height: 17px;
}
.sprt.id:hover {
  background-position: -401px -18px; 
}
.sprt.vn {
  background-position: -374px 0; 
  width: 26px;
  height: 17px;
}
.sprt.vn:hover {
  background-position: -374px -18px; 
}
.sprt.kr {
  background-position: -320px 0; 
  width: 26px;
  height: 17px;
}
.sprt.kr:hover {
  background-position: -320px -18px; 
}
.sprt.arw-lang {
  background-position: -410px -36px;
  width: 8px;
  height: 6px;
}
.sprt.arw-lang.up {
  background-position: -419px -36px;
}
/* Language Picker */

.main-wrapper:after, .footer-wrapper:after{
  content: " "; 
  display: block;
  clear: both;
}


.feature1, .feature2, .feature3,
.download1, .download2, .download3{
  background-image:url(../images/sprite.png);
  margin:0 auto;
  display: block;
  background-repeat: no-repeat;
}

.dafacon-logo{
  background-image: url(../images/daf-con-en.png);
  background-position: center;
  background-repeat: no-repeat; 
  display: block;
  height: 67px;
  margin:26px auto 0;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  width: 463px;
}

body[lang="sc"] .dafacon-logo{
  background-image:url(../images/daf-con-sc.png);
}

body[lang="ch"] .dafacon-logo{
  background-image:url(../images/daf-con-ch.png);
}

.dafacon-text{
  width: 500px;
  margin: 0 auto;
  text-align: center;
}
.dafacon-text h3{
  font-size: 21px;
  font-weight: normal;
  margin-top: 13px;
}

.dafacon-feature{
  margin-top: 28px;
  border: 1px solid #626363;
  border-radius: 7px;
  width: 500px;
  margin: 14px 0 0;
  height: 218px;
  box-sizing: border-box;
}

.dafacon-feature ul{
  display: block;
  margin: 0;
  overflow: hidden;
  padding: 11px 0;
  position: relative;
  text-align: center;
  vertical-align: middle;  
  width: 100%;  
}

.dafacon-feature ul li{
  border-left: 1px solid #adadad;  
  display: block;  
  float:left;
  font-size: 13px;
  height: 150px;    
  margin: 0 ;
  position: relative;
  width: 160px;
  text-transform: uppercase;
}
  .dafacon-feature ul li:first-child { border-left: 0px solid #adadad;   }

.dafacon-feature .featurewrap {
    bottom: 0;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
}

.dafacon-feature ul li p{
  margin: 6px 0 8px 0;
  font-size: 11px;
}

.dafacon-feature ul li span.feature1{
  background-position:  -209px 0;
  width: 80px;
  height: 107px;
}

.dafacon-feature ul li span.feature2{
  background-position: 0 0px;
  width: 83px;
  height: 103px;
}
  body[lang="th"] .dafacon-feature ul li span.feature2 ~ p { margin-bottom:22px; }

.dafacon-feature ul li span.feature3{
  background-position: -83px 0px;
  width: 112px;
  height: 96px;
}
.dafacon-learn{
  border-radius: 5px;
  clear: both;
  float:none;
  margin: 0 auto;
  height: 30px;
  background: rgba(62,62,62,1);
  background: -moz-linear-gradient(top, rgba(62,62,62,1) 0%, rgba(62,62,62,1) 50%, rgba(51,51,51,1) 51%, rgba(51,51,51,1) 91%, rgba(51,51,51,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(62,62,62,1)), color-stop(50%, rgba(62,62,62,1)), color-stop(51%, rgba(51,51,51,1)), color-stop(91%, rgba(51,51,51,1)), color-stop(100%, rgba(51,51,51,1)));
  background: -webkit-linear-gradient(top, rgba(62,62,62,1) 0%, rgba(62,62,62,1) 50%, rgba(51,51,51,1) 51%, rgba(51,51,51,1) 91%, rgba(51,51,51,1) 100%);
  background: -o-linear-gradient(top, rgba(62,62,62,1) 0%, rgba(62,62,62,1) 50%, rgba(51,51,51,1) 51%, rgba(51,51,51,1) 91%, rgba(51,51,51,1) 100%);
  background: -ms-linear-gradient(top, rgba(62,62,62,1) 0%, rgba(62,62,62,1) 50%, rgba(51,51,51,1) 51%, rgba(51,51,51,1) 91%, rgba(51,51,51,1) 100%);
  background: linear-gradient(to bottom, rgba(62,62,62,1) 0%, rgba(62,62,62,1) 50%, rgba(51,51,51,1) 51%, rgba(51,51,51,1) 91%, rgba(51,51,51,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c5c5c', endColorstr='#1c1c1c', GradientType=0 );
  text-align: center;
  text-transform: uppercase;
  width: 480px;    
  
}

.dafacon-learn:hover{
  background: #ebcf00;
  color: #000;
}


#learn-link{
  color: #fff;
  display: block;
  font-size: 16px;
  font-weight: normal;
  height: 100%;
  line-height: 30px;
  text-decoration: none;
  width: 100%;
}

.dafacon-download,
.qr {
  float: left;
  border: 1px solid #9fa0a1;
  border-radius: 10px;
  padding: 8px;
  height: 124px;
  box-sizing: border-box;
  margin-bottom: 20px;
}

.dafacon-download {
  width: 664px;  
  text-transform: uppercase;
  text-align: center;
/*  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;*/
}

.dafacon-download h4 {
  position: relative;
  margin-top:0;
  margin-bottom: 10px;
  color:#373737;
}

  .dafacon-download h4:before { left: 0px; }

  .dafacon-download h4:after { right: 0px; } 

  .dafacon-download h4:before,
  .dafacon-download h4:after {
    content: "\00a0";
    display: inline-block;
    margin:0 10px;
    width: auto;
    background:  #9fa0a1;
    height: 1px;
    width: 40%;
    position: absolute;
    top: 8px;
  }

.dafacon-download ul{
  margin: 0 auto;
  padding: 0;
}

.dafacon-download ul li{
  border-radius: 4px;
  display: inline-block;
  margin:0 2px;
  background: url(../images/sprite.png) no-repeat 0 -178px;
  width: 209px;
  height: 78px;
  position: relative;
}
  .dafacon-download ul li a{
    display: block;
    width: 100%;
    height: 100%;
  }

.dafacon-download ul li:hover{
  filter: brightness(110%);
}

.dafacon-download ul li:active{
  transform: translateY(2px);
  box-shadow: inset 3px 5px 4px #484848;
}

.dafacon-download .download1,
.dafacon-download .download2,
.dafacon-download .download3{
  display: block;
  background-image:url(../images/sprite.png);
  background-repeat: no-repeat;
  float: left;
}

.dafacon-download .download1{
    background-position: -92px -107px;
    width: 40px;
    height: 49px;
    display: inline-block;
    position: absolute;
    left: 20px;
    bottom: 0;
    top: 12px;
}
.dafacon-download .download2{
  background-position: -50px -107px;
  width: 42px;
  height: 42px;
  display: inline-block;
  position: absolute;
  left: 18px;
  bottom: 0;
  top: 18px;
}
.dafacon-download .download3{
  background-position: 0 -107px;
  width: 50px;
  height: 47px;
  display: inline-block;
  position: absolute;
  left: 16px;
  bottom: 0;
  top: 16px;
}

.dafacon-download li p{
  color: #000;
  float: right;
  font-size: 14px;
  font-weight: bold;
  margin-right: 10px;
  margin-bottom: 0;
  text-align: left;
  width: 110px;
  letter-spacing: 0.08em;
}
  body[lang="id"] .dafacon-download li p { font-size:11px; }
  body[lang="vn"] .dafacon-download li p,
  body[lang="th"] .dafacon-download li p { font-size:12px; }

.dafacon-download ul li:nth-child(1) p { margin-top: 24px;  }

  body[lang="id"] .dafacon-download ul li:nth-child(1) p { margin-top: 28px; }
  body[lang="th"] .dafacon-download ul li:nth-child(1) p { margin-top: 24px; }
  body[lang="sc"] .dafacon-download ul li:nth-child(1) p,
  body[lang="ch"] .dafacon-download ul li:nth-child(1) p { margin-top: 32px; }

.dafacon-download ul li:nth-child(2) p,
.dafacon-download ul li:nth-child(3) p { margin-top: 16px; }
  
  body[lang="id"] .dafacon-download ul li:nth-child(2) p,
  body[lang="id"] .dafacon-download ul li:nth-child(3) p { margin-top: 22px; }
  
  body[lang="vn"] .dafacon-download ul li:nth-child(2) p,
  body[lang="vn"] .dafacon-download ul li:nth-child(3) p,
  body[lang="th"] .dafacon-download ul li:nth-child(2) p,
  body[lang="th"] .dafacon-download ul li:nth-child(3) p { margin-top: 18px; }

  body[lang="kr"] .dafacon-download ul li:nth-child(2) p,
  body[lang="kr"] .dafacon-download ul li:nth-child(3) p { margin-top: 12px; }

  body[lang="sc"] .dafacon-download ul li:nth-child(2) p,
  body[lang="sc"] .dafacon-download ul li:nth-child(3) p,
  body[lang="ch"] .dafacon-download ul li:nth-child(2) p,
  body[lang="ch"] .dafacon-download ul li:nth-child(3) p{ margin-top: 26px; }
  
  { margin-top: 18px; }

.dafacon-download ul li p strong {
  font-size: 11px;
  font-weight: normal;
}
  body[lang="vn"] .dafacon-download ul li p strong {font-size: 10px;}

.qr {
  width: 280px;
  margin-left:18px;
  color: #373737;
}
  .qr img,
  .qr h4,
  .qr p {
    float:left;
    display:block;
  }

  .qr img { margin-right: 8px; }

  .qr h4 {
    width: 55%;
    margin: 0;
    padding: 4px 0;
    border-bottom: 1px solid #9fa0a1;
    font-size: 16px;
  }

  .qr p {
    max-width: 150px;
    font-size: 12px;
    margin-top: 6px;
  }
    body[lang="th"] .qr p,
    body[lang="kr"] .qr p { font-size: 9px; }

    body[lang="id"] .qr p {
      margin-top:0;
      font-size:11px;
    }

footer{
  width: 100%;
  display: block;
  min-height: 150px;
  color: #7c7c7c;  
}

footer .sponsor-left{
  float: left;
  height: 80px;
  overflow:hidden;
  text-indent: 100%;
  white-space: nowrap;
  width: 600px;
}

.footer-wrapper{
  width: 1030px;
  margin: 50px auto 0;
  position: relative;
}

body[lang="en"] footer .sponsor-left{
  background: url(../images/sponsors-en.png) no-repeat;
}

body[lang="kr"] footer .sponsor-left{
  background: url(../images/sponsors-kr.png) no-repeat;
}

body[lang="sc"] footer .sponsor-left{
  background: url(../images/sponsors-sc.png) no-repeat;
}

body[lang="ch"] footer .sponsor-left{
  background: url(../images/sponsors-ch.png) no-repeat;
}

body[lang="th"] footer .sponsor-left{
  background: url(../images/sponsors-th.png) no-repeat;
}

@-moz-document url-prefix() {
  body[lang="th"] .dafacon-feature ul li {
      font-size: 14px;
  }
  body[lang="th"] .content-wrapper {
    font-size: 17.5px;
}

}
body[lang="vn"] footer .sponsor-left{
  background: url(../images/sponsors-vn.png) no-repeat;
}

body[lang="id"] footer .sponsor-left{
  background: url(../images/sponsors-id.png) no-repeat;
}

footer .social-right{
  float: right;  
}

footer .social-right div{
  text-align: center;
  font-size:12px;
  display: inline-block;
  position: relative;
}

footer .social-right .intertoll p{
  position: inherit;
  top: -20px;
  font-family: MyriadPro;
  text-transform: uppercase;
  font-weight: 600;
}

body[lang="sc"] footer .social-right .intertoll p, 
body[lang="ch"] footer .social-right .intertoll p, 
body[lang="kr"] footer .social-right .intertoll p {
  top: -32px;
}

.copyright{
  width: 100%;
  text-align: center;
  border-top: 2px solid #7f7f7f;
  font-size: 12px;
  padding-top: 12px;  
  font-family: MyriadPro;
  font-weight: 600;
}
.mail{
  width: 40px;
  height: 38px;
  cursor: pointer;
  margin: 22px 0px;
}
.livechat{
  width: 40px;
  height: 34px;
  cursor: pointer;
  margin: 22px 0px;
}

body[lang="sc"] .livechat,
body[lang="ch"] .livechat{
  width: 44px;
}

.livechat{
  background: url('../images/social-icons/live-chat-en.png') no-repeat;
}

body[lang="kr"] .livechat{
  background: url('../images/social-icons/live-chat-kr.png') no-repeat;
}

body[lang="th"] .livechat{
  background: url('../images/social-icons/live-chat-th.png') no-repeat;
}

body[lang="sc"] .livechat,
body[lang="ch"] .livechat{
  background: url('../images/social-icons/live-chat-sc.png') no-repeat;
}

.facebook, .wechat, .twitter, .weibo, .kakao,
.line, .viber, .zalo, .whatsup, .bbm{
  height: 38px;
  width: 24px;
  margin: 18px 1.5px;
}

body[lang="th"] footer .social-right .intertoll p {
    top: -17px;
}

.mail{
  background: url('../images/social-icons/mail.png') no-repeat;
}

.facebook{
  background: url('../images/social-icons/facebook.png') no-repeat;
}
.twitter{
  background: url('../images/social-icons/twitter.png') no-repeat;
}

.wechat{
  background: url('../images/social-icons/wechat.png') no-repeat;
}

.whatsup{
  background: url('../images/social-icons/whats-up.png') no-repeat;
}

.bbm{
  background: url('../images/social-icons/bbm.png') no-repeat;
}

.kakao{
  background: url('../images/social-icons/kakao.png') no-repeat;
}

.weibo{
  background: url('../images/social-icons/weibo.png') no-repeat;
}
.line{
  background: url('../images/social-icons/line.png') no-repeat;
}
.zalo{
  background: url('../images/social-icons/zalo.png') no-repeat;
}
.viber{
  background: url('../images/social-icons/viber.png') no-repeat;
}

.contactno {
  margin-left: 5px;
  top: -31px;
}

body[lang="id"] .contactno {
  margin-left: 5px;
  top: -45px;
}

.social-margin{
  margin-left:30px;
}

/*
popup style ----------------------------------------------------- */
  .popup {
    position: relative;
    box-sizing: border-box;
    display: none;
    position: fixed;
    z-index: 10;
    margin: 0px;
    padding: 10px;
    width: 796px;
    height: 660px;
    background: rgba(0, 0, 0, 0.90);
    border-radius: 0;
    /*-- close-button --*/ 
  }
    .popup:before {
      border: 1px solid rgba(26,26,26,0.8);       
      content: "\00a0";
      height: 640px;
      position: absolute;
      left: 0;
      margin: 0 auto;
      right: 0;
      top: 10px;
      width: 776px;
    }

  .popup .popup_content {
    display: block;
    overflow: auto;
    height: inherit;
    padding: 0;
    overflow-y: hidden;     
  }

  .popup .close:link,
  .popup .close:visited {
    position: absolute;
    top: 23px;
    right: 23px;
    width: 12px;
    height: 12px;
    padding: 0;
    color: #4d4d4d;
    font-size: 18px;
    text-decoration: none;
    text-align: center;
    line-height: 8px;
    z-index: 11;
    overflow: hidden; 
  }

  .popup_bg {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
    background: rgba(0, 0, 0, 0.8);
  }
/* endof popup style ----------------------------------------------------- 
*/

.popup_content .title-wrapper {
  position: relative;    
  width: 100%;
  height: 40px;
  background: rgba(26,26,26,0.8);
}

.popup_content .title-wrapper h1{
  font-size: 25px;
  line-height: 1.5em;
  margin:0;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
}

.popup_content .faq-wrapper {
  margin-top: 10px;
  color: #fff;
  font-size: 16px;
  height:580px;
  line-height: 24px;
}

.popup_content .faq-wrapper ol,
.popup_content .faq-wrapper ul { list-style: none; }
  
.popup_content .faq-wrapper li { margin-bottom: 14px; }

.popup_content .faq-wrapper li p {
  margin: 0;
}
.popup_content .faq-wrapper li a {color: #fff}

.popup_content .faq-wrapper .mainlist {
  counter-reset: faqItem;
  margin-right: 40px;
  padding-left: 30px;

}

.popup_content .faq-wrapper .mainlist > li { counter-increment: faqItem; }

  .popup_content .faq-wrapper .mainlist > li:before {
    content: counter(faqItem)".";
    color:#ffe000;
    display: inline-block;
    font-weight: bold;
    margin-right: 10px;
    text-align: center;    
  }

.popup_content .faq-wrapper .mainlist > li .title {
  color:#ffe000;
  font-weight: bold;
  text-transform: uppercase;
}

.popup_content .faq-wrapper .mainlist > li .faqcontent {
  margin-top: 5px;
  margin-left: 30px;
}

.popup_content .faq-wrapper .mainlist ol { counter-reset: faqItem2; }

.popup_content .faq-wrapper .mainlist ol li { counter-increment: faqItem2; }

  .popup_content .faq-wrapper .mainlist ol li:before {
    content: counter(faqItem2)".";
    color:#ccc;
    display: inline-block;
    font-weight: bold;
    margin-right: 10px;
    text-align: center;
  }

.popup_content .faq-wrapper .mainlist ul { padding-left: 0px; }

.popup_content .faq-wrapper .mainlist ul.faqcontent.features li:before {
  background: #ccc;
  content: "\00a0";
  display: inline-block;
  font-weight: bold;
  height: 12px;
  margin-right: 10px;
  position: relative;
  text-align: center;
  top: 5px;
  width: 12px;
}

  .popup_content .faq-wrapper .mainlist ul.faqcontent li .c2 { margin-left: 20px; }

.popup_content .faq-wrapper .mainlist ul.faqcontent.howtouse li img { margin: 10px 10px 10px 30px; width: 40%; }


.popup_content .faq-wrapper .mainlist ul.faqcontent.howtouse .t2 {
  background: #151515;
  border-radius: 5px;
  /*color: #333;*/
  display: block;
  font-size: 14px;
  padding:5px 20px;
  position: relative;
  text-transform: uppercase;
}
  .popup_content .faq-wrapper .mainlist ul.faqcontent.howtouse .t2:after {
    border-top: 1px solid #333;
    border-right: 1px solid #333;
    content: "\00a0";
    display: block;
    height: 9px;
    position: absolute;
    right: 20px;
    top: 12px;
    transform: rotate(45deg);
    width: 9px;
  }

.popup_content .faq-wrapper .mainlist ul.faqcontent.howtouse .t2.active {
  background: #2a2a2a;
  color: #ffe000;    
}
  .popup_content .faq-wrapper .mainlist ul.faqcontent.howtouse .t2.active:after {
    border-top: 1px solid #ffe000;
    border-right: 1px solid #ffe000;
    transform: rotate(135deg);
    top: 9px;
  }

.popup_content .faq-wrapper .mainlist ul.faqcontent.howtouse .c2 {
  color: #ccc;
  margin-left: 0;
  padding-left: 16px;
}

  .popup_content .faq-wrapper .mainlist ul.faqcontent.howtouse .c2 li:first-child { margin-top: 10px; }

  .popup_content .faq-wrapper .mainlist ul.faqcontent.howtouse > li .c2 li:before { float: left; }

  .popup_content .faq-wrapper .mainlist ul.faqcontent.howtouse .desktop + ol li:nth-child(4):before { padding-bottom: 15px; }

  .popup_content .faq-wrapper .mainlist ul.faqcontent.howtouse .mobile + ol li:before { padding-bottom: 15px; }

    body[lang="ch"] .popup_content .faq-wrapper .mainlist ul.faqcontent.howtouse .mobile + ol li:before { padding-bottom: 0; }

  .popup_content .faq-wrapper .mainlist ul.faqcontent.howtouse .mobile + ol li img {
    display: block;
    width: 30%;    
  }

.popup_content .faq-wrapper .mainlist .t2 { }

.popup_content .faq-wrapper .mainlist .c2 { margin: 0px; }

.onmobile { display: none!important; }

@media screen and (max-width:1240px) {
  header .header-wrap,
  header .head-menu ul,
  .main-wrapper {    
    width: 966px;
  }
  .footer-wrapper {    
    width: 1000px;
  }

  .head-menu ul li:first-child,
  header .logo {
    margin-left: 0;
  }

  .social-margin {
    margin-left: 0;
  }

  .content-wrapper {
    margin: 0 0 0 460px;
  }
}

@media screen and (max-width:1000px) {
  * .ondesktop { display: none!important; }
  * .onmobile { display: block!important; }

  body {
    background-image:url(../images/bg-en-m1.jpg);
    background-position: center 50px;
  }
  body.ch {
    background-image:url(../images/bg-ch-m1.jpg);
    background-position: center 50px;
  }
  body.sc {
    background-image:url(../images/bg-sc-m1.jpg);
    background-position: center 50px;
  }
  body.id {
    background-image:url(../images/bg-id-m1.jpg);
    background-position: center 50px;
  }
  body.kr {
    background-image:url(../images/bg-kr-m1.jpg);
    background-position: center 50px;
  }
  body.th {
    background-image:url(../images/bg-th-m1.jpg);
    background-position: center 50px;
  }
  body.vn {
    background-image:url(../images/bg-vn-m1.jpg);
    background-position: center 50px;
  }



  header {
    height: 50px;
    overflow: hidden;
    position: relative;
  }

  header .header-wrap,  
  .main-wrapper,
  .footer-wrapper {
    width: 100%;
  }

  header .head-menu ul { width:auto }

  header .logo {
    background: url('../images/dafabet-logo-m1.png') no-repeat 0 0 transparent;
    height: 31px;
    margin-top: 9px;
    margin-left: 10px;
    padding: 0;
    width: 130px;    
  }
    body[lang="sc"] header .logo,
    body[lang="ch"] header .logo{
      background: url(../images/dafabet-logo-sc-m1.png) no-repeat center center;
      width: 130px;
      height: 26px;
    }


  .lang-wrap { display: none; }

  .head-menu {
    background: transparent;
    padding:0;
    position:absolute;
    right: 10px;
    top:0;
    width: auto;
  }
    .head-menu ul {
      padding-top: 15px;
      padding-bottom: 0;
    }

    .head-menu ul li { font-size: 11px; }

  .main-wrapper { height:500px; }

  .content-wrapper,
  .download-wrapper {
    margin: auto;
    position: absolute;
    right: 0;
    width: 500px;
  }

  .dafacon-text { width: auto; }

  .dafacon-text br {
    content: "A";    
  }
      body[lang="kr"] .dafacon-text br,
      body[lang="th"] .dafacon-text br { content: normal; }

  .dafacon-feature {
    border: 0px solid transparent;    
    height: auto;
    margin-left: 20px;
    width: 290px;
  }
    .dafacon-feature ul { padding: 0; }

    .dafacon-feature ul li {      
      border: 1px solid #939393!important;
      border-radius: 10px;
      display: block;
      height: 70px;
      margin: 2px 0;
      width: 288px;
    }

    .dafacon-feature .featurewrap { bottom: auto; }

    .dafacon-feature .featurewrap span,
    .dafacon-feature .featurewrap p { display: block; }

    .dafacon-feature .featurewrap span {
      margin-left: 20px;
      position: relative;
    }

    .dafacon-feature .featurewrap p {
      font-size: 13px;
      font-weight: bold;
      left: 20%;
      margin-top: 30px;
      position: absolute;
      top: 0;
      width: 80%;
    }

    .dafacon-feature .featurewrap p br {
      content: "A";
      margin-left: 5px;
    }

    .feature1, .feature2, .feature3 { background-image: url(../images/sprite.png); }

    .dafacon-feature ul li span.feature1 {
      background-position: -157px -107px;
      height: 64px;
      margin-top:3px;      
      width: 48px;
    }
    .dafacon-feature ul li span.feature2 {
      background-position: -205px -107px;
      height: 56px;
      margin-top:6px;      
      width: 45px;
    }
    .dafacon-feature ul li span.feature3 {
      background-position: -250px -107px;
      height: 48px;
      margin-top:10px;
      margin-left: 15px;
      width: 59px;
    }

  .qr {
    border: 0px solid transparent;
    float: none;
    height: auto;
    margin:0;
    padding:0;
    position: absolute;
    right: 20px;
    top: 164px;
    width: 160px;
  }
    body[lang="th"] .qr { top: 190px; }

    .qr img {
      display: block;
      float:none;
      margin: 30px auto 5px;
    }
    .qr h4 {
      border: 0 solid transparent;
      position: absolute;
      text-align: center;
      top:0;
      width: 100%;
    }
    .qr p {
      font-size: 13px;
      text-align:center;
    }

  .dafacon-download {
    background: #ffe000;
    border: 0 solid transparent;
    border-radius: 0;
    height: 60px;
    left:50%;
    margin-bottom: 0;
    margin-left: -145px;
    padding:0;
    position: relative;
    top:400px;
    width: 290px;
  }
    body[lang="th"] .dafacon-download { top: 420px; }

    .dafacon-download a{
      display: block;
      background: url('../images/android-logo.png') no-repeat 15px 8px transparent;      
      color:#000;
      font-weight: bold;
      height: 100%;
      text-decoration:none;
      width:100%;
    }
      .dafacon-download.onmobile a:before {
        background: #000;
        content: "\00a0";
        display: block;
        height: 37px;
        left: 66px;
        position: absolute;
        top: 12px;
        width: 1px;
      }

   .dafacon-download p {
    font-size: 23px;
    margin:0;
    padding: 6px 0 0 66px;
    }
      body[lang="id"] .dafacon-download p {
        font-size: 20px;
        padding: 8px 0 0 66px;
      }

    .dafacon-download p span {
      display:block;
      font-size: 16px;
    }

  .footer-wrapper { margin:0; }
  
  footer .sponsor-left,
  footer .social-right {
    float: none;
    margin: auto;
  }

  footer .social-right { width: 400px; }

    body[lang="ch"] footer .social-right,
    body[lang="sc"] footer .social-right { width: 240px; }

    body[lang="id"] footer .social-right { width: 430px; }
    
    body[lang="kr"] footer .social-right,      
    body[lang="th"] footer .social-right { width: 270px; }
    
    body[lang="vn"] footer .social-right { width: 200px; }
}

@media screen and (max-width: 860px) {
  body {background-position: 60% 50px;}

  .head-menu ul li {
    padding: 0 6px 3px;
  }

  .content-wrapper,
  .download-wrapper {
    margin: auto;
    position: absolute;
    right: 0;
    width: 460px;
  }

  .dafacon-feature { margin-left:10px; }

  .dafacon-text { font-size:14px; }

  .qr { right:0; }
}

@media screen and (max-width:770px) {
 body {
    background-image:url(../images/bg-en-m2.jpg);
    background-position: center 0;
  }
  body.ch {
     background-image:url(../images/bg-ch-m2.jpg);
     background-position: center 0;
   }
  body.sc {
      background-image:url(../images/bg-sc-m2.jpg);
      background-position: center 0;
  }
  body.id {
      background-image:url(../images/bg-id-m2.jpg);
      background-position: center 0;
  }
  body.kr {
      background-image:url(../images/bg-kr-m2.jpg);
      background-position: center 0;
  }
  body.th {
      background-image:url(../images/bg-th-m2.jpg);
      background-position: center 0;
  }
  body.vn {
      background-image:url(../images/bg-vn-m2.jpg);
      background-position: center 0;
  }

  .main-wrapper { height: 560px; }

  .content-wrapper,
  .download-wrapper {
    margin: 186px auto 0;
    position: static;
    width: 620px;
  }

  .dafacon-feature {
    width: 448px;
    margin-left: 0;
  }

  .dafacon-feature ul li {
    height: 140px;
    width: 140px;
  }
    .dafacon-feature ul li:nth-child(2) { margin: 2px 10px; }

  .dafacon-feature ul li span.feature1 { margin: 15px auto 0; }
  .dafacon-feature ul li span.feature2 { margin: 22px auto 0; }
  .dafacon-feature ul li span.feature3 { margin: 30px auto 0; }

  .dafacon-feature .featurewrap p {
    left: 0;
    margin:10px auto 0;
    position: relative;
  }

  .dafacon-feature .featurewrap p br{
    content:normal;
  }

  .download-wrapper {
    left:0;
    margin-top: 10px;
    right:0;
  }

  body[lang="th"] .qr,
  .qr {
    right: 70px;
    top: 320px;
  }
    
    body[lang="sc"] .qr,
    body[lang="ch"] .qr,
    body[lang="vn"] .qr { top: 300px; }

  body[lang="th"] .dafacon-download,
  .dafacon-download {
    left: 80px;
    margin-left: 0;
    position: relative;
    top: 0;
  }

}

@media screen and (max-width: 720px) {
  header .logo {margin:9px auto 0;}

  .head-menu { display:none; }

  .main-wrapper {
    height: auto; 
    margin-bottom: 20px;
  }

  .content-wrapper,
  .download-wrapper { width: 100%; }

  .dafacon-feature { margin:auto; }

  .download-wrapper {
    margin: 20px auto 0;
    position: relative;
    overflow: hidden;
    width: 290px;
  }

  body[lang="th"] .dafacon-download,
  .dafacon-download {
    left: 0;
    margin: 0;
  }

  .qr {
    display: none;
  }
    body[lang="sc"] .qr,
    body[lang="ch"] .qr,
    body[lang="vn"] .qr { top: 0px; }
}

@media screen and (max-width:570px) {
  footer .sponsor-left { display: none; }
}

@media screen and (max-width:480px) {
  body { background-image:url(../images/bg-en-m3.jpg); }

  body.ch { background-image:url(../images/bg-ch-m3.jpg); }
  body.sc { background-image:url(../images/bg-sc-m3.jpg); }
  body.id { background-image:url(../images/bg-id-m3.jpg); }
  body.kr { background-image:url(../images/bg-kr-m3.jpg); }
  body.th { background-image:url(../images/bg-th-m3.jpg); }
  body.vn { background-image:url(../images/bg-vn-m3.jpg); }

  header .logo {
    background: url('../images/dafabet-logo-m1.png') no-repeat 0 0 transparent;
    height: 31px;    
    margin: 9px auto auto;
    width: 130px;
  }
    body[lang="sc"] header .logo,
    body[lang="ch"] header .logo {
      width: 130px;
      height: 26px;
    }

    body[lang="ch"] header .logo,
    body[lang="sc"] header .logo {
      background: url(../images/dafabet-logo-sc-m1.png) no-repeat center center;
    }

  .head-menu { display:none; } 

  .main-wrapper {
    height: auto;
    margin-bottom: 10px;
  }

  .content-wrapper,
  .download-wrapper {
    margin: auto 0 auto auto ;
    width: 256px;
  }
    body[lang="th"] .download-wrapper { margin: 10px 0 auto auto ; }

  .dafacon-logo{
    background-image: url(../images/daf-con-en-m1.png);
    display: block;
    height: 33px;
    margin-top:25px;
    width: 227px;
  }
    body[lang="ch"]  .dafacon-logo {
      background-image: url(../images/daf-con-ch-m1.png);
       height: 40px;
    }
     body[lang="sc"]  .dafacon-logo {
      background-image: url(../images/daf-con-sc-m1.png);
      height: 40px;
    }

  .dafacon-text {
    font-size: 11px;
    width: auto;
  }

  .dafacon-feature ul li {    
    height: 80px;
    width: 76px;    
  }    
    .dafacon-feature ul li:nth-child(2) {
      margin-left: 3px;
      margin-right: 3px;
    }

    .dafacon-feature ul li span.feature1 {
      background-position: -209px -163px;
      height: 39px;
      margin-top: 8px;
      margin-bottom: 0px;
      width: 29px;
    }

    .dafacon-feature ul li span.feature2 {
      background-position: -238px -163px;
      height: 34px;
      margin-top: 13px;
      margin-bottom: 0px;
      width: 28px;
    }

    .dafacon-feature ul li span.feature3 {
      background-position: -266px -163px;
      height: 30px;
      margin-top: 17px;
      margin-bottom: 0px;
      width: 36px;
    }

    .dafacon-feature .featurewrap p {
      font-size: 8px;
      width:auto;
    }

  .download-wrapper {
    height: auto;
  }

  .qr { display:none; }

  .dafacon-download {
    border: 1px solid #efd61f;
    height: 48px;
    margin: 8px auto 8px 6px ;
    width: 225px;
  }
    body[lang="th"] .dafacon-download { left: 7px; }

    .dafacon-download.onmobile a:before {
      height: 30px;
      top: 9px;
    }

    .dafacon-download a { background: url(../images/android-logo-m1.png) no-repeat 18px 6px transparent; }

    .dafacon-download p { font-size: 17px; }

      body[lang="kr"] .dafacon-download p,
      body[lang="id"] .dafacon-download p { font-size:14px; }

    .dafacon-download p span { font-size: 12px; }
}

@media screen and (max-width:450px) {
  body { background-image:url(../images/bg-en-m2.jpg); }

  body.ch { background-image:url(../images/bg-ch-m2.jpg); }
  body.sc { background-image:url(../images/bg-sc-m2.jpg); }
  body.id { background-image:url(../images/bg-id-m2.jpg); }
  body.kr { background-image:url(../images/bg-kr-m2.jpg); }
  body.th { background-image:url(../images/bg-th-m2.jpg); }
  body.vn { background-image:url(../images/bg-vn-m2.jpg); }

  .main-wrapper { margin-top:220px; }

  .content-wrapper,
  .download-wrapper { margin: auto; }

    body[lang="th"] .download-wrapper{ margin:10px auto 0;}

  body[lang="en"] footer .social-right,
  body[lang="id"] footer .social-right { width: 250px; }

  body[lang="en"] footer .social-right .intertoll,
  body[lang="id"] footer .social-right .intertoll { margin-left: 30px; }

  body[lang="en"] .facebook { margin-left: 15px; }

  body[lang="vn"] footer .social-right { width: 210px; }  
}